// // Leave a Comment

(Solved) Veeam Backup and Replication 9.5 Support for vSphere 6.5 requires Veeam Backup & Replication 9.5 Update 1 or later

Today I have upgraded my ESXi server to ESXi 6.5 and VMware vCenter server to 6.5 without any issues. Even my daily Veeam backups runs with latest version of VMware ESXI 6.5 with Veeam Backup and Replication older version i.e. 9.0 update 2.


After that I though to upgrade to Veeam Backup and Replication 9.5 and nightmare starts, all my nightly backups starts failing with below error messages..

"Task failed Error: Support for vSphere 6.5 requires Veeam Backup & Replication 9.5 Update 1 or later"


As per Veeam forum many users are facing this issue with ESXi 6.5 and Veeam 9.5. As per Veeam they are planning to release update 1 but no release date update.

So for time being only solution is available to solve this issue is to rolling back to Veeam backup 9.0 Update 2 until Veeam backup 9.0 Update 1 release.
Read More